<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="ba522a2ad6d678758fc29acafd20064e">
  <dict>
    <!--2022-05-24 10:55:40.000-->
    <int key="num_match">7</int>
    <!--2022-05-24 10:55:40.000-->
    <int key="sms_7bit_enabled">1</int>
    <!--2022-05-24 10:55:40.000-->
    <string key="voicemail_carrier">Telcel</string>
    <!--2022-05-24 10:55:40.000-->
    <string key="voicemail_number">*86</string>
    <!--2022-05-24 10:55:40.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
